Bug 60364 - update of port security/vpnc
Summary: update of port security/vpnc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-18 13:30 UTC by Christian Lackas
Modified: 2003-12-22 19:23 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (8.47 KB, text/plain)
2003-12-18 13:30 UTC, Christian Lackas
no flags Details
vpnc.diff (8.86 KB, patch)
2003-12-20 20:05 UTC, Christian Lackas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Lackas 2003-12-18 13:30:13 UTC
	Fixing some bugs in the ports, e.g.
	- using PREFIX/CC/CFLAGS (with help from Markus Brueffer)
	- added a man-page
	- installing additional docs
	- fixed installing with 0666
	- sample start script now works and actually contains
	  an usefull example
	- fixed install target
	- added a comment (in pkg-message) about ESP "Protocol not supported"

	The typo mentioned in

	http://www.freebsd.org/cgi/getmsg.cgi?fetch=793977+0+current/cvs-ports

	ist also fixed in this update.

Fix: There is a tgz-file and a patch available at

		http://www.lackas.net/freebsd/

	And I also append a shar file with the complete new port (same as tgz-file)
How-To-Repeat: 
	N/A
Comment 1 Sergei Kolobov freebsd_committer 2003-12-18 13:39:56 UTC
Christian,

On 2003-12-18 at 14:29 +0100, Christian Lackas wrote:
> 	There is a tgz-file and a patch available at
> 
> 		http://www.lackas.net/freebsd/
> 
> 	And I also append a shar file with the complete new port (same as tgz-file)

Instead of sending shar, please send a diff in the unified format 
next time you submit a port update. 

Please refer to the Porter's Handbook for more information.

Thanks.

Sergei
Comment 2 Christian Lackas 2003-12-20 20:05:43 UTC
> Instead of sending shar, please send a diff in the unified format next
> time you submit a port update. 

ok, I've attached it.

Regards,
 Christian

-- 
Morgenkaffee ist schlecht - er hält dich bis Mittag wach!
http://www.lackas.net/ Perl Delphi Linux MP3 Searchengines Domainchecker
Comment 3 Kirill Ponomarev freebsd_committer 2003-12-22 19:23:20 UTC
State Changed
From-To: open->closed

Committed, thanks!